.qJTHM {
		-webkit-user-select: none;
		color: #202124;
		direction: ltr;
		-webkit-touch-callout: none;
		font-family: 'Roboto-Regular', arial, sans-serif;
		-webkit-font-smoothing: antialiased;
		font-weight: 400;
		margin: 0;
		overflow: hidden;
		-webkit-text-size-adjust: 100%
	}

	nav a,
	nav button {
		line-height: 25px !important;
	}

	.ynRLnc {
		left: -9999px;
		position: absolute;
		top: -9999px
	}

	.L6cTce {
		display: none
	}

	.bltWBb {
		word-break: break-all
	}

	.hSRGPd {
		color: #1a73e8;
		cursor: pointer;
		font-weight: 500;
		text-decoration: none
	}

	.Bz112c-W3lGp {
		height: 16px;
		width: 16px
	}

	.Bz112c-E3DyYd {
		height: 20px;
		width: 20px
	}

	.Bz112c-r9oPif {
		height: 24px;
		width: 24px
	}

	.Bz112c-uaxL4e {
		-webkit-border-radius: 10px;
		border-radius: 10px
	}

	.LgbsSe-Bz112c {
		display: block
	}

	.S9gUrf-YoZ4jf,
	.S9gUrf-YoZ4jf * {
		border: none;
		margin: 0;
		padding: 0
	}

	.fFW7wc-ibnC6b>.aZ2wEe>div {
		border-color: #4285f4
	}

	.P1ekSe-ZMv3u>div:nth-child(1) {
		background-color: #1a73e8 !important
	}

	.P1ekSe-ZMv3u>div:nth-child(2),
	.P1ekSe-ZMv3u>div:nth-child(3) {
		background-image: linear-gradient(to right, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), linear-gradient(to right, #1a73e8, #1a73e8) !important
	}

	.haAclf {
		display: inline-block
	}

	.nsm7Bb-HzV7m-LgbsSe {
		-webkit-border-radius: 4px;
		border-radius: 4px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transition: background-color .218s, border-color .218s;
		transition: background-color .218s, border-color .218s;
		-webkit-user-select: none;
		-webkit-appearance: none;
		background-color: #fff;
		background-image: none;
		border: 1px solid #dadce0;
		color: #3c4043;
		cursor: pointer;
		font-family: 'Google Sans', arial, sans-serif;
		font-size: 14px;
		height: 40px;
		letter-spacing: 0.25px;
		outline: none;
		overflow: hidden;
		padding: 0 12px;
		position: relative;
		text-align: center;
		vertical-align: middle;
		white-space: nowrap;
		width: auto
	}

	@media screen and (-ms-high-contrast: active) {
		.nsm7Bb-HzV7m-LgbsSe {
			border: 2px solid windowText;
			color: windowText
		}
	}

	.nsm7Bb-HzV7m-LgbsSe.pSzOP-SxQuSe {
		font-size: 14px;
		height: 32px;
		letter-spacing: 0.25px;
		padding: 0 10px
	}

	.nsm7Bb-HzV7m-LgbsSe.purZT-SxQuSe {
		font-size: 11px;
		height: 20px;
		letter-spacing: 0.3px;
		padding: 0 8px
	}

	.nsm7Bb-HzV7m-LgbsSe.Bz112c-LgbsSe {
		padding: 0;
		width: 40px
	}

	.nsm7Bb-HzV7m-LgbsSe.Bz112c-LgbsSe.pSzOP-SxQuSe {
		width: 32px
	}

	.nsm7Bb-HzV7m-LgbsSe.Bz112c-LgbsSe.purZT-SxQuSe {
		width: 20px
	}

	.nsm7Bb-HzV7m-LgbsSe.JGcpL-RbRzK {
		-webkit-border-radius: 20px;
		border-radius: 20px
	}

	.nsm7Bb-HzV7m-LgbsSe.JGcpL-RbRzK.pSzOP-SxQuSe {
		-webkit-border-radius: 16px;
		border-radius: 16px
	}

	.nsm7Bb-HzV7m-LgbsSe.JGcpL-RbRzK.purZT-SxQuSe {
		-webkit-border-radius: 10px;
		border-radius: 10px
	}

	.nsm7Bb-HzV7m-LgbsSe.MFS4be-Ia7Qfc {
		border: none;
		color: #fff
	}

	.nsm7Bb-HzV7m-LgbsSe.MFS4be-v3pZbf-Ia7Qfc {
		background-color: #1a73e8
	}

	.nsm7Bb-HzV7m-LgbsSe.MFS4be-JaPV2b-Ia7Qfc {
		background-color: #202124;
		color: #e8eaed
	}

	.nsm7Bb-HzV7m-LgbsSe .nsm7Bb-HzV7m-LgbsSe-Bz112c {
		height: 18px;
		margin-right: 8px;
		min-width: 18px;
		width: 18px
	}

	.nsm7Bb-HzV7m-LgbsSe.pSzOP-SxQuSe .nsm7Bb-HzV7m-LgbsSe-Bz112c {
		height: 14px;
		min-width: 14px;
		width: 14px
	}

	.nsm7Bb-HzV7m-LgbsSe.purZT-SxQuSe .nsm7Bb-HzV7m-LgbsSe-Bz112c {
		height: 10px;
		min-width: 10px;
		width: 10px
	}

	.nsm7Bb-HzV7m-LgbsSe.jVeSEe .nsm7Bb-HzV7m-LgbsSe-Bz112c {
		margin-left: 8px;
		margin-right: -4px
	}

	.nsm7Bb-HzV7m-LgbsSe.Bz112c-LgbsSe .nsm7Bb-HzV7m-LgbsSe-Bz112c {
		margin: 0;
		padding: 10px
	}

	.nsm7Bb-HzV7m-LgbsSe.Bz112c-LgbsSe.pSzOP-SxQuSe .nsm7Bb-HzV7m-LgbsSe-Bz112c {
		padding: 8px
	}

	.nsm7Bb-HzV7m-LgbsSe.Bz112c-LgbsSe.purZT-SxQuSe .nsm7Bb-HzV7m-LgbsSe-Bz112c {
		padding: 4px
	}

	.nsm7Bb-HzV7m-LgbsSe .nsm7Bb-HzV7m-LgbsSe-Bz112c-haAclf {
		-webkit-border-top-left-radius: 3px;
		border-top-left-radius: 3px;
		-webkit-border-bottom-left-radius: 3px;
		border-bottom-left-radius: 3px;
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		background-color: #fff;
		height: 36px;
		margin-left: -10px;
		margin-right: 12px;
		min-width: 36px;
		width: 36px
	}

	.nsm7Bb-HzV7m-LgbsSe .nsm7Bb-HzV7m-LgbsSe-Bz112c-haAclf .nsm7Bb-HzV7m-LgbsSe-Bz112c,
	.nsm7Bb-HzV7m-LgbsSe.Bz112c-LgbsSe .nsm7Bb-HzV7m-LgbsSe-Bz112c-haAclf .nsm7Bb-HzV7m-LgbsSe-Bz112c {
		margin: 0;
		padding: 0
	}

	.nsm7Bb-HzV7m-LgbsSe.pSzOP-SxQuSe .nsm7Bb-HzV7m-LgbsSe-Bz112c-haAclf {
		height: 28px;
		margin-left: -8px;
		margin-right: 10px;
		min-width: 28px;
		width: 28px
	}

	.nsm7Bb-HzV7m-LgbsSe.purZT-SxQuSe .nsm7Bb-HzV7m-LgbsSe-Bz112c-haAclf {
		height: 16px;
		margin-left: -6px;
		margin-right: 8px;
		min-width: 16px;
		width: 16px
	}

	.nsm7Bb-HzV7m-LgbsSe.Bz112c-LgbsSe .nsm7Bb-HzV7m-LgbsSe-Bz112c-haAclf {
		-webkit-border-radius: 3px;
		border-radius: 3px;
		margin-left: 2px;
		margin-right: 0;
		padding: 0
	}

	.nsm7Bb-HzV7m-LgbsSe.JGcpL-RbRzK .nsm7Bb-HzV7m-LgbsSe-Bz112c-haAclf {
		-webkit-border-radius: 18px;
		border-radius: 18px
	}

	.nsm7Bb-HzV7m-LgbsSe.pSzOP-SxQuSe.JGcpL-RbRzK .nsm7Bb-HzV7m-LgbsSe-Bz112c-haAclf {
		-webkit-border-radius: 14px;
		border-radius: 14px
	}

	.nsm7Bb-HzV7m-LgbsSe.purZT-SxQuSe.JGcpL-RbRzK .nsm7Bb-HzV7m-LgbsSe-Bz112c-haAclf {
		-webkit-border-radius: 8px;
		border-radius: 8px
	}

	.nsm7Bb-HzV7m-LgbsSe .nsm7Bb-HzV7m-LgbsSe-bN97Pc-sM5MNb {
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		-webkit-flex-direction: row;
		flex-direction: row;
		justify-content: space-between;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		height: 100%;
		position: relative;
		width: 100%
	}

	.nsm7Bb-HzV7m-LgbsSe .oXtfBe-l4eHX {
		justify-content: center
	}

	.nsm7Bb-HzV7m-LgbsSe .nsm7Bb-HzV7m-LgbsSe-BPrWId {
		-webkit-flex-grow: 1;
		flex-grow: 1;
		font-family: 'Google Sans', arial, sans-serif;
		font-weight: 500;
		overflow: hidden;
		text-overflow: ellipsis;
		vertical-align: top
	}

	.nsm7Bb-HzV7m-LgbsSe.purZT-SxQuSe .nsm7Bb-HzV7m-LgbsSe-BPrWId {
		font-weight: 300
	}

	.nsm7Bb-HzV7m-LgbsSe .oXtfBe-l4eHX .nsm7Bb-HzV7m-LgbsSe-BPrWId {
		-webkit-flex-grow: 0;
		flex-grow: 0
	}

	.nsm7Bb-HzV7m-LgbsSe .nsm7Bb-HzV7m-LgbsSe-MJoBVe {
		-webkit-transition: background-color .218s;
		transition: background-color .218s;
		bottom: 0;
		left: 0;
		position: absolute;
		right: 0;
		top: 0
	}

	.nsm7Bb-HzV7m-LgbsSe:hover,
	.nsm7Bb-HzV7m-LgbsSe:focus {
		-webkit-box-shadow: none;
		box-shadow: none;
		border-color: #d2e3fc;
		outline: none
	}

	.nsm7Bb-HzV7m-LgbsSe:hover .nsm7Bb-HzV7m-LgbsSe-MJoBVe,
	.nsm7Bb-HzV7m-LgbsSe:focus .nsm7Bb-HzV7m-LgbsSe-MJoBVe {
		background: rgba(66, 133, 244, 0.04)
	}

	.nsm7Bb-HzV7m-LgbsSe:active .nsm7Bb-HzV7m-LgbsSe-MJoBVe {
		background: rgba(66, 133, 244, 0.1)
	}

	.nsm7Bb-HzV7m-LgbsSe.MFS4be-Ia7Qfc:hover .nsm7Bb-HzV7m-LgbsSe-MJoBVe,
	.nsm7Bb-HzV7m-LgbsSe.MFS4be-Ia7Qfc:focus .nsm7Bb-HzV7m-LgbsSe-MJoBVe {
		background: rgba(255, 255, 255, 0.24)
	}

	.nsm7Bb-HzV7m-LgbsSe.MFS4be-Ia7Qfc:active .nsm7Bb-HzV7m-LgbsSe-MJoBVe {
		background: rgba(255, 255, 255, 0.32)
	}

	.nsm7Bb-HzV7m-LgbsSe .n1UuX-DkfjY {
		-webkit-border-radius: 50%;
		border-radius: 50%;
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		height: 20px;
		margin-left: -4px;
		margin-right: 8px;
		min-width: 20px;
		width: 20px
	}

	.nsm7Bb-HzV7m-LgbsSe.jVeSEe .nsm7Bb-HzV7m-LgbsSe-BPrWId {
		font-family: 'Roboto';
		font-size: 12px;
		text-align: left
	}

	.nsm7Bb-HzV7m-LgbsSe.jVeSEe .nsm7Bb-HzV7m-LgbsSe-BPrWId .ssJRIf,
	.nsm7Bb-HzV7m-LgbsSe.jVeSEe .nsm7Bb-HzV7m-LgbsSe-BPrWId .K4efff .fmcmS {
		overflow: hidden;
		text-overflow: ellipsis
	}

	.nsm7Bb-HzV7m-LgbsSe.jVeSEe .nsm7Bb-HzV7m-LgbsSe-BPrWId .K4efff {
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		color: #5f6368;
		fill: #5f6368;
		font-size: 11px;
		font-weight: 400
	}

	.nsm7Bb-HzV7m-LgbsSe.jVeSEe.MFS4be-Ia7Qfc .nsm7Bb-HzV7m-LgbsSe-BPrWId .K4efff {
		color: #e8eaed;
		fill: #e8eaed
	}

	.nsm7Bb-HzV7m-LgbsSe.jVeSEe .nsm7Bb-HzV7m-LgbsSe-BPrWId .K4efff .Bz112c {
		height: 18px;
		margin: -3px -3px -3px 2px;
		min-width: 18px;
		width: 18px
	}

	.nsm7Bb-HzV7m-LgbsSe.jVeSEe .nsm7Bb-HzV7m-LgbsSe-Bz112c-haAclf {
		-webkit-border-top-left-radius: 0;
		border-top-left-radius: 0;
		-webkit-border-bottom-left-radius: 0;
		border-bottom-left-radius: 0;
		-webkit-border-top-right-radius: 3px;
		border-top-right-radius: 3px;
		-webkit-border-bottom-right-radius: 3px;
		border-bottom-right-radius: 3px;
		margin-left: 12px;
		margin-right: -10px
	}

	.nsm7Bb-HzV7m-LgbsSe.jVeSEe.JGcpL-RbRzK .nsm7Bb-HzV7m-LgbsSe-Bz112c-haAclf {
		-webkit-border-radius: 18px;
		border-radius: 18px
	}

	.L5Fo6c-sM5MNb {
		border: 0;
		display: block;
		left: 0;
		position: relative;
		top: 0
	}

	.L5Fo6c-bF1uUb {
		-webkit-border-radius: 4px;
		border-radius: 4px;
		bottom: 0;
		cursor: pointer;
		left: 0;
		position: absolute;
		right: 0;
		top: 0
	}

	.L5Fo6c-bF1uUb:focus {
		border: none;
		outline: none
	}

	.leftPanelWrapper>div {
		background-color: #f5f6f6;
		border: 1px solid #cccccc;
		padding: 0.5rem;
		margin-bottom: 0.625rem;
		border-radius: 14px;
		width: 100%;
	}

	#main .tabList.main {
		margin: 0.5rem;
		width: calc(100% - 1rem);
	}

	#main .tabList.main {
		padding: 0.25rem;
	}

	#main ul.tabList {
		padding-left: 0px;
	}

	#main .tabList {
		border-radius: 54px;
	}

	.tabList.main {
		align-content: stretch;
		background-color: #ffffff;
		border: 1px solid #cdd2d2;
		display: flex;
		flex-direction: row;
		justify-content: space-evenly;
		margin: 0 0 0.5rem;
		width: 100%;
	}

	.tabList {
		align-content: stretch;
		background-color: #ffffff;
		border: 1px solid #cdd2d2;
		display: flex;
		flex-direction: row;
		justify-content: space-evenly;
		margin: 0 0 1rem;
		width: 100%;
	}

	#main .tabList .tab {
		border-radius: 36px;
	}

	.tabList .tab.selected {
		background-color: #4a93d2;
		color: #ffffff !important;
	}

	.tabList.main .tab {
		border-right: 1px solid #cdd2d2;
		color: #006598;
		padding: 0.6rem 0;
	}

	.search-button label {
		font-size: 14px;
		color: #006598;
		padding: 0.6rem 0;
		border-radius: 20px;
		width: 100%;
	}

	.tab {
		cursor: pointer;
		border-right: 0.1rem solid #cdd2d2;
		color: #000;
		display: flex;
		flex-grow: 1;
		height: 100%;
		justify-content: center;
		text-align: center;
		padding: 0.4rem 0;
	}

	.tabList.main .tab:last-child,
	.tab:last-child {
		border-right: none;
	}

	.tabList.main .tab {
		border-right: 1px solid #cdd2d2;
		color: #006598;
		padding: 0.6rem 0;
	}

	.tab {
		cursor: pointer;
		border-right: 0.1rem solid #cdd2d2;
		color: #000;
		display: flex;
		flex-grow: 1;
		height: 100%;
		justify-content: center;
		text-align: center;
		padding: 0.4rem 0;
	}

	.tabGroup {
		display: inline-block;
		width: 100%;
		box-sizing: border-box;
		font-size: 1em;
	}

	#main ul.tabList {
		padding-left: 0px;
	}

	#main .tabList {
		border-radius: 54px;
	}

	.tabList {
		align-content: stretch;
		background-color: #ffffff;
		border: 1px solid #cdd2d2;
		display: flex;
		flex-direction: row;
		justify-content: space-evenly;
		margin: 0 0 1rem;
		width: 100%;
	}

	.form-range::-webkit-slider-thumb:active {
		background-color: white;
	}

	.form-range::-webkit-slider-thumb {
		background-color: white;
	}

	.form-range::-webkit-slider-runnable-track {
		background-color: #5093ce;
	}

	img.heart_img {
		height: 30px;
		width: 30px !important;
	}

	.range-slider {
		width: 100%;
		position: relative;
		margin: 15px 0 30px 0;
	}

	input[type=range] {
		-webkit-appearance: none;
		width: 100%;
		background: transparent;
		position: absolute;
		left: 0;
	}

	input[type=range]::-webkit-slider-thumb {
		-webkit-appearance: none;
		height: 15px;
		width: 15px;
		border-radius: 50%;
		background: #4a93d2;
		cursor: pointer;
		margin-top: -5px;
		position: relative;
		z-index: 1;
	}

	input[type=range]::-webkit-slider-runnable-track {
		width: 100%;
		height: 5px;
		background: #e8e8e8;
		border-radius: 3px;
		border: none;
	}
	input[type="number"]::-webkit-inner-spin-button,
	input[type="number"]::-webkit-outer-spin-button {
		-webkit-appearance: none;
		margin: 0;
	}

	.stock-search-tab{
		cursor: pointer!important;
	} 
	.badge-info{
		background-color:#5093ce;
	}
	.dropdown_menu {
		border: 1px solid #70707041;
	}

	.short_title{
		display: -webkit-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}

	.short_para{
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		overflow: hidden;
		margin-bottom: 0;
		font-size: medium;
	}

	.banner_img {
		height: 150px;
		width: 100%;
		object-fit: cover;
	}
.search-dropdown{
        position:absolute;
        top:100%;
        left:0;
        right:0;
        background:#fff;
        border:1px solid #ddd;
        z-index:9999;
        max-height:500px;
        overflow-y:auto;
    }

    .search-item{
        padding:12px 15px;
        border-bottom:1px solid #eee;
        cursor:pointer;
    }

    .search-item:hover{
        background:#f7f7f7;
    }

    .search-title{
        font-weight:600;
    }

    .search-subtitle{
        font-size:12px;
        color:#777;
    }